## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface EndDateEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface EndDateEntity

extends Entity

Method Summary
`java.util.Date` `getEndDate()`
`void` `setEndDate(java.util.Date date)`

Method Detail

### getEndDate

    java.util.Date getEndDate()

### setEndDate

    void setEndDate(java.util.Date date)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.